## dex2jar 2.1~nightly-28

=== debian/changelog ===
dex2jar (2.1~nightly-28-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * Update debhelper-compat and Standards-Version

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Dec 2020 10:08:34 +0100

dex2jar (2.1~nightly-28-0kali1) kali-dev; urgency=medium

  * Update upstream Homepage
  * Use debhelper 11
  * Bump Standards-Version to 4.2.1 (change priority to optional)
  * Update debian/copyright
  * d/control: update Maintainers and Uploaders fields
  * New upstream version 2.1~nightly-28
  * Install dex-tools script
  * Refresh patch
  * d/rules: remove the extension .sh for files in /usr/bin

 -- Sophie Brun <sophie@freexian.com>  Wed, 28 Nov 2018 10:37:37 +0100

dex2jar (0.0.9.15-1kali0) kali; urgency=low

  * Imported new upstream release and added watch file (Closes: 0000861)

 -- Devon Kearns <dookie@kali.org>  Mon, 06 Jan 2014 07:44:53 -0700

dex2jar (0.0.9.11-1kali2) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 07:07:06 -0500

dex2jar (0.0.9.11-1kali1) kali; urgency=low

  * Initial release

 -- dookie <dookie@kali.org>  Wed, 21 Nov 2012 19:50:39 -0700
