=== debian/watch ===
version=4
opts="uversionmangle=s/-nightly/~nightly/,filenamemangle=s/.*\/v?(.*)\.tar\.gz/dex2jar-$1.tar.gz/" \
https://github.com/pxb1988/dex2jar/tags .*/v?(.*)\.tar\.gz
